BODY {
	COLOR: #4D4D4D; FONT-SIZE: 9pt; LINE-HEIGHT: 15px; FONT-FAMILY: "宋体"; scrollbar-face-color: #E7E7E7; scrollbar-shadow-color: #6C6C6C; scrollbar-highlight-color: #FFFFFF; scrollbar-3dlight-color: #C9C9C9; scrollbar-darkshadow-color: #FFFFFF; scrollbar-track-color: #ECECE; scrollbar-arrow-color: #4F8BAD; MARGIN-LEFT: 0px; MARGIN-TOP: 0px; MARGIN-RIGHT: 0px; MARGIN-BOTTOM: 0px;}
}
TD {
	COLOR: #4D4D4D; FONT-SIZE: 9pt; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
P {
	MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px
}
IMG {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
A:link {
	COLOR: #4d4d4d; TEXT-DECORATION: none
}
A:visited {
	COLOR: #4d4d4d; TEXT-DECORATION: none
}
A:active {
	COLOR:#2F70606; TEXT-DECORATION: none
}
A:hover {
	COLOR: #F70606; TEXT-DECORATION: underline
}
SELECT {
	FONT-SIZE: 9pt;
	FONT-FAMILY: 宋体;
	COLOR:#4D4D4D;
}
.TOP_INPUT1 {
	FONT-SIZE: 9pt; 
	FONT-FAMILY: 宋体;
	BORDER: 1px solid #83C150;
	BACKGROUND-COLOR: #EAF8D4;
	HEIGHT: 20px; 
}
.TOP_INPUT2 {
	FONT-SIZE: 9pt; 
	FONT-FAMILY: 宋体;
	BORDER: 1px solid #A96EEA;
	BACKGROUND-COLOR: #FFFBFD;
	HEIGHT: 20px; 
}
.TOP_INPUT3 {
	FONT-SIZE: 9pt; 
	FONT-FAMILY: 宋体;
	BORDER: 1px solid #FB96C4;
	BACKGROUND-COLOR: #FFFBFD;
	HEIGHT: 20px; 
} 
.TOP_INPUT4 {
	FONT-SIZE: 9pt; 
	FONT-FAMILY: 宋体;
	BORDER: 1px solid #1DBCD8;
	BACKGROUND-COLOR: #ECFAFD;
	HEIGHT: 20px; 
}
.TOP_INPUT5 {
	FONT-SIZE: 9pt; 
	FONT-FAMILY: 宋体;
	BORDER: 1px solid #0FAB9C;
	BACKGROUND-COLOR: #E9FEF3;
	HEIGHT: 20px; 
}
.TOP_INPUT6 {
	FONT-SIZE: 9pt; 
	FONT-FAMILY: 宋体;
	BORDER: 1px solid #F88490;
	BACKGROUND-COLOR: #FFFBFD;
	HEIGHT: 20px; 
}
.TOP_INPUT7 {
	FONT-SIZE: 9pt;
	FONT-FAMILY: 宋体;
	BORDER: 1px solid #800BA2;
	BACKGROUND-COLOR: #FAEEFE;
	HEIGHT: 20px;
}
.MY_INPUT1 {
	FONT-SIZE: 9pt;
	FONT-FAMILY: 宋体;
	BORDER: 1px solid #6b6d73;
	BACKGROUND-COLOR: #ffffff;
	HEIGHT: 18px;
}
.MY_TEXTAREA {
	BORDER: 1px solid #6b6d73 ;
	BACKGROUND-COLOR: #ffffff;
	FONT-SIZE: 9pt; 
	FONT-FAMILY: 宋体
}
.style1 {
	COLOR: #FF6600; font-weight: bold;
}
.style2 {
	COLOR: #0066FF; FONT-WEIGHT: bold;
}
.style4 {
	COLOR: #FF0000
}
.style5 {
	COLOR: #FF0000
}
.style6 {
	COLOR: #5c5c5c; FONT-WEIGHT: bold; FAMILY-family: "宋体";
}
.style7 {
	FONT-SIZE: 13px; FONT-WEIGHT: bold;
}
